<?php
if(!empty($gun))
{
$guns_array=explode(".", $guns);
if(in_array($gun, $guns_array)) 
{
print $lang['in_array_thing']."<br/><anchor>".$lang['back']."<prev/></anchor></small></p></card></wml>";
exit;
}
}
if(!empty($car))
{
$cars_array=explode(".", $cars);
if(in_array($car, $cars_array)) 
{
print $lang['in_array_car']."<br/><anchor>".$lang['back']."<prev/></anchor></small></p></card></wml>";
exit;
}
}
?>